Subject: Fwd: question regarding rfc2591, implementation

From: Randy Presuhn <[email-masked]>
Date: Tue, 4 Jan 2000 09:48:54 -0800 (PST)

Hi -

I'm forwarding a non-subscriber post to the disman
working group mailing list.  Subscription and
mailing list archive information is available at
http://www.ietf.org/html.charters/disman-charter.html

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]       http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 965-0359  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------

> Received: from tangelo.bmc.com ([email-masked] [172.17.7.166])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id JAA27921
> 	for <[email-masked]>; Tue, 4 Jan 2000 09:28:18 -0800 (PST)
> Received: from fw-us-hou1.bmc.com (fw-us-hou1.bmc.com [172.17.0.250])
> 	by tangelo.bmc.com (8.8.6 (PHNE_17135)/8.8.6) with SMTP id LAA02638
> 	for <[email-masked]>; Tue, 4 Jan 2000 11:28:39 -0600 (CST)
> Received: from yagosys.com by yagosys.com (8.8.8+Sun/SMI-SVR4-Yago)
> 	id JAA12186; Tue, 4 Jan 2000 09:28:32 -0800 (PST)
> Message-ID: <[email-masked]>
> Date: Tue, 04 Jan 2000 09:30:53 -0600
> From: T F Hongal <[email-masked]>
> X-Mailer: Mozilla 4.61 [en] (WinNT; I)
> X-Accept-Language: en
> MIME-Version: 1.0
> To: [email-masked]
> Subject: question regarding rfc2591, implementation
> Content-Type: multipart/mixed;
>  boundary="------------A129B258DCA4222F681523DB"
> 
> This is a multi-part message in MIME format.
> --------------A129B258DCA4222F681523DB
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> hi all,
> I am currently implementing rfc2591, on router.
> I have a question regarding the user modification of calendar values or
> interval while the schedule is in active state.
> -------------------------------------------------------------------------------------------------
> 
> 1. Can the SNMP Management Station modify CalendarGroup Objects and
>     schedInterval object when the schedRowStatus is in  'active' state
> ?. If the answer
>     is 'yes' does the agent implementation should temporarily put
> schedOperStatus
>     to DISABLE to achieve the Calendar value change ?. Is there a better
> way
>     to handle this?.
> --------------------------------------------------------------------------------------------------
> 
> Thanks for your earliest response.
> hongal
> 
> --------------A129B258DCA4222F681523DB
> Content-Type: text/x-vcard; charset=us-ascii;
>  name="hongal.vcf"
> Content-Transfer-Encoding: 7bit
> Content-Description: Card for T F Hongal
> Content-Disposition: attachment;
>  filename="hongal.vcf"
> 
> begin:vcard 
> n:Hongal;Thippanna
> tel;cell:408-221-3212
> tel;fax:408-878-6560
> tel;home:408-248-5855
> tel;work:408-878-6562
> x-mozilla-html:TRUE
> org:Cabletron Systems, Inc.;NMS Engg
> adr:;;3615 Green Lee Drive Apt. No. 21;San Jose;ca;95117;US
> version:2.1
> email;internet:[email-masked]
> title:Member of Technical Staff
> x-mozilla-cpt:;25856
> fn:Thippanna Hongal
> end:vcard
> 
> --------------A129B258DCA4222F681523DB--
> 
>